Welcome Guest. Please Login or Register  


You are here: Index > Softaculous Auto Installer > Bugs > Topic : Open Source Social Network fails to install



Threaded Mode | Print  

 Open Source Social Network fails to install (1 Replies, Read 1806 times)
maiainternet
Group: Member
Post Group: Newbie
Posts: 11
Status:
Hi,

Just tried to install Open Source Social Network and fails on the MySQL Version:

"The following errors were found :

Required MYSQL version greater than equal to 5.0.0 AND found version is :"

I'm using MariaDB on the server:

mysql  Ver 15.1 Distrib 10.0.29-MariaDB, for Linux (x86_64) using readline 5.1

I'm guessing that's the reason??

Is this a softaculous thing, or and upstream ossn thing?

Cheers

DJ
IP: --   

Open Source Social Network fails to install
nikhil89
Group: Softaculous Team
Post Group: Elite Member
Posts: 395
Status:
Hi,

Can you please let us know which control panel are you using?

Can you open a support ticket here with server root details and we shall look into the same as soon as possible:
http://softaculous.com/support/
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
4 guests, 0 users.


All times are GMT. The time now is July 23, 2017, 8:54 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.164